﻿@using AdminCaja.ViewModel
@using AdminCaja.Models
@using AdminCaja.Helpers
@model CifrasViewModel<OtrosServicios>

<div class="col-md-9">


    <h2 class="inner-content-title">Otros Servicios</h2>
    <div class="section-cifras-descargar">
        <a href="pdf/Cifras-CajadeValores.pdf" class="btn btn-cifras-dd" target="_blank">Descargar Caja en Cifras</a>
    </div>

    <div class="row" data-right-height>

        <div class="col-md-6  wow fadeInUp">
            <div class="caja-cifras-3" data-right-height-content>
                <h2 class="color2">Cheques de pago diferido <br><small>*Montos expresados en millones</small></h2>
                <h3>Casa Central </h3>

                <div class="row">
                    <div class="col-md-6 color2">
                        <h4>@Html.CountNumber(Model.Data.CPD.CasaCentralPesos.Quantity)*</h4>
                        <small>Cantidad</small>
                    </div>
                    <div class="col-md-6 color2">
                        <h4>$ @Html.CountNumber(Model.Data.CPD.CasaCentralPesos.Amount)*</h4>
                        <small>Monto Negociable</small>
                    </div>
                </div>

                <h3 class=" p-t-40">Sucursales</h3>

                <div class="row">
                    <div class="col-md-6 color2">
                        <h4>@Html.CountNumber(Model.Data.CPD.SucursalesPesos.Quantity)</h4>
                        <small>Cantidad</small>
                    </div>
                    <div class="col-md-6 color2">
                        <h4>$ @Html.CountNumber(Model.Data.CPD.SucursalesPesos.Amount)*</h4>
                        <small>Monto Negociable</small>
                    </div>
                </div>

            </div>
        </div>

        <div class="col-md-6  wow fadeInUp" data-wow-delay=".2s">
            <div class="caja-cifras-3" data-right-height-content>
                <h2 class="color3">Pagaré bursátil <br><small>*Montos expresados en millones</small></h2>
                <h3>Casa Central</h3>

                <div class="row">
                    <div class="col-md-6 color3">
                        <h4>@Html.CountNumber(Model.Data.PagareBursatil.CasaCentralPesos.Quantity)</h4>
                        <h4>@Html.CountNumber(Model.Data.PagareBursatil.CasaCentralUs.Quantity)</h4>
                        <small>Cantidad</small>
                    </div>
                    <div class="col-md-6 color3">
                        <h4>$ @Html.CountNumber(Model.Data.PagareBursatil.CasaCentralPesos.Amount)*</h4>
                        <h4>U$S @Html.CountNumber(Model.Data.PagareBursatil.CasaCentralUs.Quantity)*</h4>
                        <small>Monto Negociable</small>
                    </div>
                </div>

                <h3 class=" p-t-40">Sucursales</h3>

                <div class="row">
                    <div class="col-md-6 color3">
                        <h4>@Html.CountNumber(Model.Data.PagareBursatil.SucursalesPesos.Quantity)</h4>
                        <h4>@Html.CountNumber(Model.Data.PagareBursatil.SucursalesUs.Quantity)</h4>
                        <small>Cantidad</small>
                    </div>
                    <div class="col-md-6 color3">
                        <h4>$ @Html.CountNumber(Model.Data.PagareBursatil.SucursalesPesos.Amount)*</h4>
                        <h4>U$S @Html.CountNumber(Model.Data.PagareBursatil.SucursalesUs.Amount)*</h4>
                        <small>Monto Negociable</small>
                    </div>
                </div>

            </div>
        </div>
    </div>

    <div class="row p-t-40" data-right-height>
        <div class="col-md-6  wow fadeInUp" data-wow-delay=".4s">
            <div class="caja-cifras-2 color3-bg" data-right-height-content>
                <h3>Letras Hipotecarias</h3>

                <div class="row">
                    <div class="col-md-6">
                        <h4>@Html.CountNumber(Model.Data.Letters)</h4>
                        <small>Documentos</small>
                    </div>
                    <div class="col-md-6 text-right">
                        <img src="/content/site/img/icon-docs.png" class="wow fadeInLeft" alt="Personas" data-wow-delay=".8s">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
